import React from "react";

export function NewPassword() {
    return (
        <svg
            xmlns="http://www.w3.org/2000/svg"
            width="418"
            height="289"
            fill="none"
            viewBox="0 0 418 289"
        >
            <g clipPath="url(#clip0)">
                <path
                    fill="#0E5396"
                    d="M236.433 39.346c-26.793.036-52.583-7.57-77.251-16.02-24.667-8.45-49.145-17.913-75.44-21.922C66.83-1.174 47.6-.936 34.382 8.422c-12.725 9.002-16.41 23.903-18.188 37.67-1.337 10.356-1.953 21.225 3.054 30.698 3.477 6.576 9.427 11.997 13.62 18.264 14.64 21.804 5.836 49.656-8.39 71.966-6.67 10.467-14.485 20.5-19.528 31.567-5.043 11.067-7.111 23.617-1.968 34.54 5.097 10.827 16.61 18.684 28.966 24.051 25.09 10.92 54.303 13.26 82.731 14.161 62.927 2 125.976-2.078 188.857-6.156 23.27-1.508 46.644-3.026 69.433-7.395 12.653-2.423 25.682-6.02 34.654-13.903 11.388-10.008 13.718-26.348 5.431-38.093-13.897-19.7-50.54-23.415-60.505-44.731-5.495-11.735-.756-25.192 6.223-36.503 14.968-24.27 40.733-46.009 41.166-73.154.298-18.641-13.101-36.826-33.112-44.928C345.85-2.01 317.25.172 302.554 15.988c-15.112 16.294-42.464 23.333-66.121 23.358z"
                    opacity="0.1"
                ></path>
                <path
                    fill="#0E5396"
                    d="M355.761 231.662s-4.405-2.911-8.771-.84c0 0 1.344 2.592 6.871 2.348l1.9-1.508zM356.321 231.816s1.34 5.112-2.022 8.59c0 0-2.022-2.107 0-7.269l2.022-1.321zM361.797 226.908s-.326-4.347-10.129-2.904c0 0-.047 2.804 3.394 4.132 3.441 1.328 5.019.208 6.735-1.228zM362.413 226.881s4.144 1.332.448 10.539c0 0-2.734-.61-3.226-4.275-.491-3.665.965-4.929 2.778-6.264zM367.947 220.713s.563-7.154-9.455-6.422c0 0-.717 6.461 7.688 8.141l1.767-1.719zM374.567 212.637s-1.373-8.109-11.387-5.693c0 0-.036 7.01 9.753 7.624l1.634-1.931zM379.406 204.289s-2.301-7.898-12.222-5.536c0 0 2.362 7.104 11.563 6.993l.659-1.457zM384.002 196.131s-2.247-8.195-11.828-5.744c0 0 3.197 7.786 11.194 7.129l.634-1.385zM386.963 188.384s-1.728-10.022-10.66-7.804c0 0 2.595 9.118 10.004 9.265l.656-1.461zM389.74 179.026s-2.075-10.101-11.111-7.179c0 0 3.541 9.548 10.47 8.561l.641-1.382zM391.446 170.318s-3.294-10.105-10.28-9.832c0 0 3.366 10.672 9.696 11.846l.584-2.014zM392.55 161.819s-3.584-12.161-9.269-11.225c0 0 2.481 9.298 9.069 13.121l.2-1.896zM393.174 151.678s-3.362-10.134-8.961-10.539c0 0 2.287 9.972 8.85 13.174l.111-2.635zM393.852 142.216s-4.19-10.144-7.885-10.374c0 0 1.821 9.99 7.527 12.04l.358-1.666zM394.313 133.414s-2.577-11.016-6.28-11.932c0 0 .506 9.014 5.907 12.758l.373-.826zM395.712 121.885s-2.71-8.784-5.71-10.123c0 0 .591 10.356 5.018 12.269l.692-2.146zM396.871 114.345l.545-15.486s-5.61 11.674-.95 18.204l.405-2.718zM401.2 98.941s4.04-11.307 5.018-11.939c0 0-7.921 7.337-7.147 16.774l2.129-4.835zM368.221 220.659s7.105-.929 6.893 9.125c0 0-6.419 1.049-8.516-7.269l1.623-1.856zM374.906 212.363s8.208-.025 7.527 10.267c0 0-6.893 1.235-9.165-8.321l1.638-1.946zM379.486 204.952s7.452-3.5 12.219 5.535c0 0-6.882 2.915-12.879-4.074l.66-1.461zM384.168 196.207s7.631-3.722 12.112 5.101c0 0-7.951 2.743-12.743-3.704l.631-1.397zM386.866 188.605s7.345-7.025 13.205.079c0 0-7.502 5.783-13.542 1.486l.337-1.565z"
                ></path>
                <path
                    fill="#0E5396"
                    d="M389.326 178.787s7.387-7.18 13.201.33c0 0-8.291 5.898-13.466 1.177l.265-1.507zM390.705 170.032s5.692-8.974 12.395-6.971c0 0-5.907 9.502-12.33 9.078l-.065-2.107zM392.383 161.76s5.735-11.3 11.162-9.333c0 0-4.136 8.687-11.309 11.239l.147-1.906zM392.781 151.089s5.896-8.895 11.419-7.807c0 0-4.821 9.02-11.993 10.381l.574-2.574zM393.238 142.018s4.57-9.983 8.284-10.051c0 0-2.194 9.911-7.975 11.745l-.309-1.694zM394.135 133.198s5.079-10.108 8.896-10.13c0 0-2.599 8.644-8.728 11.017l-.168-.887zM394.898 122.515s3.8-8.364 6.947-9.312c0 0-1.9 10.195-6.527 11.53l-.42-2.218z"
                ></path>
                <path
                    fill="#0E5396"
                    d="M397.322 114.041l8.492-12.955s-2.176 12.779-9.732 15.435l1.24-2.48zM403.15 99.987s9.868-6.82 10.227-7.922c0 0-5.019 9.552-14.338 11.239l4.111-3.317zM403.741 96.918s11.33-10.91 14.223-10.899c0 0-9.344.428-14.495 10.317l.272.582z"
                ></path>
                <path
                    fill="#444053"
                    d="M395.01 124.134l.412.054c2.129-16.689 5.233-26.564 8.739-27.774l-.137-.395c-3.717 1.293-6.842 11.017-9.014 28.115z"
                ></path>
                <path
                    fill="#444053"
                    d="M391.877 164.045l.624.05c.132-1.558.233-3.152.301-4.742.595-13.813 1.516-26.499 2.727-36.008l-.358-.449c-1.215 9.531-2.398 22.597-2.993 36.432a111.74 111.74 0 01-.301 4.717z"
                ></path>
                <path
                    fill="#444053"
                    d="M344.132 239.624c.107-.047 11.086-4.958 22.481-16.667a90.56 90.56 0 0016.435-23.333c5.269-10.744 8.48-23.947 9.556-36.772l-.649.305c-2.42 28.789-15.506 48.46-25.912 59.175-11.283 11.606-22.141 16.466-22.248 16.513l.337.779z"
                ></path>
                <path
                    fill="#3F3D56"
                    d="M372.561 30.594H28.144a3.066 3.066 0 00-3.068 3.072v8.953H375.63v-8.953a3.073 3.073 0 00-3.068-3.072z"
                ></path>
                <path
                    fill="#fff"
                    d="M25.076 42.62v201.465a6.2 6.2 0 001.812 4.381 6.182 6.182 0 004.375 1.815h338.179a6.182 6.182 0 004.375-1.815 6.202 6.202 0 001.812-4.381V42.619H25.076z"
                ></path>
                <path
                    fill="#FA5959"
                    d="M30.63 37.954c.79 0 1.433-.643 1.433-1.436a1.435 1.435 0 10-1.434 1.436z"
                    opacity="0.8"
                ></path>
                <path
                    fill="#FED253"
                    d="M34.57 37.954c.792 0 1.434-.643 1.434-1.436a1.435 1.435 0 10-1.433 1.436z"
                    opacity="0.8"
                ></path>
                <path
                    fill="#8CCF4D"
                    d="M38.514 37.954a1.435 1.435 0 10-.002-2.87 1.435 1.435 0 00.002 2.87z"
                    opacity="0.8"
                ></path>
                <path
                    fill="#000"
                    d="M339.395 76.213H57.662v124.066h281.733V76.213z"
                    opacity="0.05"
                ></path>
                <path fill="#3F3D56" d="M337.244 77.152H59.812v121.331h277.432V77.153z"></path>
                <path
                    fill="#0E5396"
                    d="M135.444 108.379a27.573 27.573 0 00-15.334 4.658 27.628 27.628 0 00-10.165 12.405 27.677 27.677 0 00-1.571 15.97 27.657 27.657 0 007.554 14.152 27.565 27.565 0 0030.077 5.992 27.605 27.605 0 0012.387-10.181 27.664 27.664 0 002.55-25.933 27.628 27.628 0 00-14.937-14.959 27.56 27.56 0 00-10.561-2.104zm4.95 28.304v13.088h-9.757v-13.088a8.098 8.098 0 01-2.784-9.031 8.076 8.076 0 0112.381-3.995 8.101 8.101 0 01.16 13.026z"
                ></path>
                <path
                    fill="#000"
                    d="M135.444 108.379a27.573 27.573 0 00-15.334 4.658 27.628 27.628 0 00-10.165 12.405 27.677 27.677 0 00-1.571 15.97 27.657 27.657 0 007.554 14.152 27.565 27.565 0 0030.077 5.992 27.605 27.605 0 0012.387-10.181 27.664 27.664 0 002.55-25.933 27.628 27.628 0 00-14.937-14.959 27.56 27.56 0 00-10.561-2.104zm4.95 28.304v13.088h-9.757v-13.088a8.098 8.098 0 01-2.784-9.031 8.076 8.076 0 0112.381-3.995 8.101 8.101 0 01.16 13.026z"
                    opacity="0.05"
                ></path>
                <path
                    fill="#0E5396"
                    d="M135.442 100.482a35.446 35.446 0 00-19.714 5.99 35.527 35.527 0 00-13.07 15.948 35.588 35.588 0 00-2.019 20.533 35.556 35.556 0 009.711 18.196 35.444 35.444 0 0038.672 7.704 35.498 35.498 0 0015.925-13.089 35.569 35.569 0 005.981-19.744 35.565 35.565 0 00-10.394-25.129 35.46 35.46 0 00-25.092-10.409zm6.363 36.392v16.825h-12.546v-16.825a10.414 10.414 0 01-3.581-11.614 10.408 10.408 0 013.785-5.138 10.38 10.38 0 0112.138 0 10.423 10.423 0 01.204 16.752z"
                ></path>
                <path fill="#fff" d="M300.325 131.355h-114.7v12.205h114.7v-12.205z"></path>
                <path
                    fill="#0E5396"
                    d="M300.324 153.613h-24.732v12.205h24.732v-12.205zM196.916 137.276h-2.075l1.846-1.845a.185.185 0 000-.255.196.196 0 00-.059-.039.177.177 0 00-.196.039l-1.846 1.849v-2.082a.184.184 0 00-.052-.127.182.182 0 00-.127-.052.187.187 0 00-.126.053.187.187 0 00-.053.126v2.082l-1.843-1.859a.182.182 0 00-.058-.04.184.184 0 00-.138 0 .184.184 0 00-.058.295l1.846 1.845h-2.079a.187.187 0 00-.126.053.187.187 0 00-.053.126.179.179 0 00.179.18h2.079l-1.846 1.848a.184.184 0 000 .255.186.186 0 00.254 0l1.843-1.848v2.078c0 .048.019.093.052.127a.182.182 0 00.254 0 .182.182 0 00.052-.127v-2.078l1.846 1.848a.188.188 0 00.255 0 .183.183 0 000-.255l-1.846-1.848h2.075a.179.179 0 00.179-.18.178.178 0 00-.179-.169zM204.443 137.276h-2.075l1.846-1.845a.184.184 0 000-.255.185.185 0 00-.127-.053.181.181 0 00-.127.053l-1.846 1.849v-2.082a.18.18 0 00-.18-.179.182.182 0 00-.179.179v2.082l-1.842-1.859a.175.175 0 00-.127-.053.177.177 0 00-.179.18c0 .048.018.093.051.128l1.846 1.845h-2.079a.182.182 0 00-.179.179c0 .048.019.093.053.127a.176.176 0 00.126.053h2.079l-1.846 1.848a.183.183 0 000 .255.189.189 0 00.255 0l1.842-1.848v2.078a.179.179 0 00.179.179.179.179 0 00.18-.179v-2.078l1.846 1.848a.186.186 0 00.254 0 .184.184 0 000-.255l-1.846-1.848h2.075a.177.177 0 00.127-.053.179.179 0 00.053-.127.18.18 0 00-.18-.169zM211.971 137.276h-2.076l1.846-1.845a.184.184 0 000-.255.18.18 0 00-.254 0l-1.846 1.849v-2.082a.18.18 0 00-.179-.179.182.182 0 00-.179.179v2.082l-1.843-1.859a.194.194 0 00-.058-.04.18.18 0 00-.069-.013.18.18 0 00-.069.013.182.182 0 00-.058.295l1.846 1.845h-2.079a.183.183 0 00-.18.179c0 .048.019.093.053.127a.179.179 0 00.127.053h2.079l-1.846 1.848a.184.184 0 000 .255.186.186 0 00.254 0l1.843-1.848v2.078a.178.178 0 00.179.179.18.18 0 00.179-.179v-2.078l1.846 1.848a.186.186 0 00.254 0 .184.184 0 000-.255l-1.846-1.848h2.076a.18.18 0 00.179-.18.18.18 0 00-.179-.169zM219.498 137.276h-2.075l1.846-1.845a.185.185 0 000-.255.196.196 0 00-.059-.039.177.177 0 00-.196.039l-1.846 1.849v-2.082a.184.184 0 00-.052-.127.182.182 0 00-.127-.052.187.187 0 00-.126.053.187.187 0 00-.053.126v2.082l-1.843-1.859a.182.182 0 00-.058-.04.184.184 0 00-.138 0 .184.184 0 00-.058.295l1.846 1.845h-2.079a.187.187 0 00-.126.053.187.187 0 00-.053.126.179.179 0 00.179.18h2.079l-1.846 1.848a.184.184 0 000 .255.186.186 0 00.254 0l1.843-1.848v2.078c0 .048.019.093.052.127a.182.182 0 00.254 0 .182.182 0 00.052-.127v-2.078l1.846 1.848a.188.188 0 00.255 0 .183.183 0 000-.255l-1.846-1.848h2.075a.179.179 0 00.179-.18.18.18 0 00-.179-.169zM227.025 137.276h-2.075l1.846-1.845a.184.184 0 000-.255.185.185 0 00-.127-.053.181.181 0 00-.127.053l-1.846 1.849v-2.082a.18.18 0 00-.18-.179.182.182 0 00-.179.179v2.082l-1.842-1.859a.175.175 0 00-.127-.053.177.177 0 00-.179.18c0 .048.018.093.051.128l1.846 1.845h-2.079a.182.182 0 00-.179.179c0 .048.019.093.053.127a.176.176 0 00.126.053h2.079l-1.846 1.848a.183.183 0 000 .255.189.189 0 00.255 0l1.842-1.848v2.078a.179.179 0 00.179.179.179.179 0 00.18-.179v-2.078l1.846 1.848a.186.186 0 00.254 0 .184.184 0 000-.255l-1.846-1.848h2.075a.177.177 0 00.127-.053.179.179 0 00.053-.127.18.18 0 00-.18-.169zM234.553 137.276h-2.076l1.846-1.845a.184.184 0 000-.255.18.18 0 00-.254 0l-1.846 1.849v-2.082a.18.18 0 00-.179-.179.182.182 0 00-.179.179v2.082l-1.843-1.859a.194.194 0 00-.058-.04.18.18 0 00-.069-.013.18.18 0 00-.069.013.182.182 0 00-.058.295l1.846 1.845h-2.079a.183.183 0 00-.18.179c0 .048.019.093.053.127a.179.179 0 00.127.053h2.079l-1.846 1.848a.184.184 0 000 .255.186.186 0 00.254 0l1.843-1.848v2.078a.178.178 0 00.179.179.18.18 0 00.179-.179v-2.078l1.846 1.848a.186.186 0 00.254 0 .184.184 0 000-.255l-1.846-1.848h2.076a.18.18 0 00.179-.18.18.18 0 00-.179-.169zM242.078 137.276h-2.075l1.846-1.845a.185.185 0 000-.255.196.196 0 00-.059-.039.176.176 0 00-.137 0 .196.196 0 00-.059.039l-1.846 1.849v-2.082a.184.184 0 00-.052-.127.182.182 0 00-.127-.052.187.187 0 00-.126.053.187.187 0 00-.053.126v2.082l-1.842-1.859a.199.199 0 00-.059-.04.184.184 0 00-.138 0 .184.184 0 00-.058.295l1.846 1.845h-2.079a.187.187 0 00-.126.053.187.187 0 00-.053.126.18.18 0 00.179.18h2.079l-1.846 1.848a.184.184 0 000 .255.188.188 0 00.255 0l1.842-1.848v2.078c0 .048.019.093.052.127a.182.182 0 00.254 0 .182.182 0 00.052-.127v-2.078l1.846 1.848a.189.189 0 00.255 0 .183.183 0 000-.255l-1.846-1.848h2.075a.179.179 0 00.179-.18.18.18 0 00-.179-.169zM249.606 137.276h-2.076l1.846-1.845a.184.184 0 000-.255.18.18 0 00-.254 0l-1.846 1.849v-2.082a.18.18 0 00-.179-.179.183.183 0 00-.18.179v2.082l-1.842-1.859a.207.207 0 00-.058-.04.184.184 0 00-.197.04.185.185 0 000 .255l1.846 1.845h-2.079a.182.182 0 00-.179.179c0 .048.019.093.053.127a.176.176 0 00.126.053h2.079l-1.846 1.848a.183.183 0 000 .255.189.189 0 00.255 0l1.842-1.848v2.078a.179.179 0 00.18.179.18.18 0 00.179-.179v-2.078l1.846 1.848a.186.186 0 00.254 0 .184.184 0 000-.255l-1.846-1.848h2.076a.176.176 0 00.126-.053.179.179 0 00.053-.127.183.183 0 00-.056-.12.184.184 0 00-.123-.049zM257.133 137.276h-2.075l1.845-1.845a.182.182 0 00-.058-.294.181.181 0 00-.138 0 .191.191 0 00-.058.039l-1.846 1.849v-2.082a.184.184 0 00-.052-.127.184.184 0 00-.127-.052.187.187 0 00-.126.053.187.187 0 00-.053.126v2.082l-1.843-1.859a.182.182 0 00-.058-.04.18.18 0 00-.069-.013.18.18 0 00-.069.013.182.182 0 00-.058.295l1.846 1.845h-2.079a.182.182 0 00-.179.179.179.179 0 00.179.18h2.079l-1.846 1.848a.184.184 0 000 .255.186.186 0 00.254 0l1.843-1.848v2.078a.178.178 0 00.179.179.184.184 0 00.127-.052.182.182 0 00.052-.127v-2.078l1.846 1.848a.186.186 0 00.254 0 .18.18 0 00.052-.127.18.18 0 00-.052-.128l-1.845-1.848h2.075a.18.18 0 00.179-.18.18.18 0 00-.179-.169zM264.66 137.276h-2.075l1.846-1.845a.185.185 0 000-.255.185.185 0 00-.127-.053.181.181 0 00-.128.053l-1.846 1.849v-2.082a.18.18 0 00-.052-.127.182.182 0 00-.127-.052.187.187 0 00-.126.053.187.187 0 00-.053.126v2.082l-1.842-1.859a.199.199 0 00-.059-.04.184.184 0 00-.138 0 .183.183 0 00-.109.167c0 .048.018.093.051.128l1.846 1.845h-2.079a.187.187 0 00-.126.053.187.187 0 00-.053.126.18.18 0 00.179.18h2.079l-1.846 1.848a.183.183 0 000 .255.188.188 0 00.255 0l1.842-1.848v2.078c0 .048.019.093.052.127a.182.182 0 00.254 0 .178.178 0 00.052-.127v-2.078l1.846 1.848a.189.189 0 00.255 0 .183.183 0 000-.255l-1.846-1.848h2.075a.179.179 0 00.179-.18.18.18 0 00-.179-.169zM272.188 137.276h-2.076l1.846-1.845a.184.184 0 000-.255.18.18 0 00-.254 0l-1.846 1.849v-2.082a.18.18 0 00-.179-.179.183.183 0 00-.18.179v2.082l-1.842-1.859a.207.207 0 00-.058-.04.184.184 0 00-.197.04.185.185 0 000 .255l1.846 1.845h-2.079a.182.182 0 00-.179.179c0 .048.019.093.053.127a.176.176 0 00.126.053h2.079l-1.846 1.848a.183.183 0 000 .255.189.189 0 00.255 0l1.842-1.848v2.078a.179.179 0 00.18.179.18.18 0 00.179-.179v-2.078l1.846 1.848a.186.186 0 00.254 0 .184.184 0 000-.255l-1.846-1.848h2.076a.176.176 0 00.126-.053.179.179 0 00.053-.127.183.183 0 00-.056-.12.184.184 0 00-.123-.049z"
                ></path>
                <path
                    fill="url(#paint0_linear)"
                    d="M329.892 180.945a6.43 6.43 0 00-.161-1.289c-.322-1.213-1.05-2.681-2.247-3.047a18.89 18.89 0 01-3.563-1.508c-.215-3.848.667-7.786-.294-11.516-.358-1.364-.95-2.67-1.108-4.067-.197-1.737.276-3.59-.415-5.19-.545-1.264-1.742-2.154-3.029-2.621-1.287-.467-2.674-.592-4.04-.718-1.72-.14-7.29-.8-9.233.74a2 2 0 00-.359.359 1.363 1.363 0 00-.114.186l-.018.029a1.433 1.433 0 00-.097.233 1.903 1.903 0 00-.061.269V153.452c.025.323.072.646.072.965.004.159-.011.318-.043.474-.12.423-.322.819-.595 1.163l-.065.093c-.039.058-.079.112-.114.169-.036.058-.065.101-.094.151-.028.05-.057.083-.082.129-.035.059-.066.12-.093.183 0 .036-.04.068-.054.104a2.003 2.003 0 00-.129 1.257c.097.402.263.785.491 1.13.09.148.186.291.287.435l.251.341a7.864 7.864 0 00-.076 1.005 7.439 7.439 0 002.832 5.837 22.016 22.016 0 01-.047 4.555 28.001 28.001 0 01-.233 1.737 3.623 3.623 0 01-1.566-.118 7.068 7.068 0 00-.717-.276c-1.043-.263-2.107.779-3.14.463 0 .05-.028.097-.046.143a1.414 1.414 0 00-.717-.212c-.613-.028-1.111-.473-1.556-.893l-1.365-1.289a1.461 1.461 0 01-.237-.266 1.876 1.876 0 01-.165-.441c-.229-.743-.785-1.336-1.323-1.899a.89.89 0 00-.39-.284.603.603 0 00-.18 0 3.388 3.388 0 00-.415-.445c-.653-.603-.717-1.12-1.284-1.795a17.342 17.342 0 01-1.34-2.028 15.7 15.7 0 00-.19-1.156 14.933 14.933 0 00-.785-2.62l-.717-1.59-.082.082c-.52-.775-1.076-1.199-1.574-1.098-.835.172-1.247 1.795-1.115 3.916l.287 2.154c0 .054.025.107.04.161a3.967 3.967 0 00-.079.776c0 .301.279.524.426.793.235.365.36.79.359 1.224-.018.154-.065.302-.072.452.02.338.137.662.337.934l1.792 3.015.359.632.021.029c.113.22.278.41.48.552a6.602 6.602 0 00.793 2.574 12.713 12.713 0 001.691 2.201l.853.958c.843.94 1.685 1.885 2.599 2.753a3.48 3.48 0 001.161.815 1.32 1.32 0 001.305-.19v1.335a.74.74 0 01.372.127.75.75 0 01.194 1.054c-.752 1.935-1.512 3.888-2.652 5.622.805.477 1.55 1.046 2.222 1.698a9.98 9.98 0 011.158 1.568c.032.266.057.528.072.79.265 4.279-1.387 8.525-2.868 12.603-.426 1.156-.892 2.366-.856 3.568-.281.174-.55.367-.803.578.294.769.179 1.454.147 2.276-.011.493-.112.98-.298 1.436-.156.316-.328.624-.516.923-.928 1.64-1.133 3.589-1.319 5.463-.111 1.131.326 2.513-.186 3.525-.886 1.737-1.671 3.59-1.793 5.521a5.546 5.546 0 01-.164 1.289c-.112.359-.309.664-.409 1.016a4.352 4.352 0 00-.072 1.435 13.754 13.754 0 01-.753 5.065c-.448 1.282-.942 2.653-.591 3.971a5.593 5.593 0 00-1.516 3.334c-.009.32-.048.639-.115.952-.109.32-.254.627-.43.915a8.023 8.023 0 00-.975 4.308c-1.075 1.461-1.613 3.263-1.932 5.054-.319 1.791-.459 3.615-.867 5.384-.545 2.341-1.531 4.706-1.724 7.104-1.162.743-1.664 2.183-1.886 3.543-.222 1.361-.258 2.789-.828 4.046-.294.653-.717 1.238-.996 1.906a8.78 8.78 0 00-.43 1.64c-.172.876-.323 1.853-.111 2.693a4.06 4.06 0 01-1.051.8c.058-.222.104-.445.144-.671-.925.84-2.603.546-3.341 1.554a1.514 1.514 0 00.358 2.079c.232.141.481.248.742.319 1.793.574 3.635 1.152 5.477.847.218-.023.429-.09.62-.197.24-.177.437-.405.578-.668.276-.438.552-.876.824-1.314.66.198 1.332.355 2.011.471.068.574.118 1.148.143 1.723.359.071.839.093 1.007-.241a.874.874 0 00.061-.398c0-.255.036-.593.058-.937h.071a6.8 6.8 0 003.173-.643c-.384-3.18.881-6.289 1.978-9.297 1.158-3.166 2.151-6.39 3.151-9.613.717-2.269 1.509-4.466 2.211-6.738.885-2.872 1.772-5.743 2.664-8.615a90.796 90.796 0 011.222-3.769 58.629 58.629 0 013.323-7.406c.358-.678.716-1.349 1.01-2.053.359-.858.613-1.755.9-2.642a41.028 41.028 0 012.251-5.306c.025-.046.043-.089.068-.132.29 1.188.581 2.394.774 3.589a13.65 13.65 0 01.061 4.437c-.172 1.002-.498 1.992-.459 3.008.054 1.404.803 2.678 1.173 4.031.238 1.013.372 2.048.401 3.088.1 1.615.975 3.428.358 4.925-1.917 4.742-.989 10.097-2.082 15.076-.563 2.556-2.287 4.957-2.151 7.571.096 1.854.258 3.704.488 5.549.055.583.206 1.151.448 1.684.143.28.307.549.491.804-.158.061-.29.223-.405.564-.294.897 0 2.01.796 2.512a3.46 3.46 0 001.035.359c.488.139.992.209 1.499.209.157-.009.314-.028.469-.058.554.233 1.12.437 1.696.61 0 .147.028.295.046.442a.545.545 0 00.187.405c.089.042.188.06.286.051h1.947v-.488a1.609 1.609 0 001.236-.402c.173-.22.295-.475.359-.747.53-1.802 1.057-3.605 1.581-5.41.627-1.994.888-4.086.77-6.174-.692-6.616.828-13.253.334-19.887a47.707 47.707 0 01.609-11.932c.161-.89.358-1.795.43-2.681.158-1.673-.036-3.364.082-5.026.04-.581.119-1.159.19-1.737.492-3.587.749-7.202.771-10.823a34.18 34.18 0 00-.222-3.59c.374-.095.713-.294.978-.574.319-.416.237-1.001.233-1.533 0-1.27.534-2.469.965-3.668a43.57 43.57 0 001.354-5.047c.371-1.377.573-2.793.603-4.218 0-.144-.008-.287-.022-.431.135-.094.248-.216.33-.359.093-.21.152-.435.172-.664.129-.915.262-1.834.391-2.753.095-.658.19-1.315.283-1.971l1.14-7.966c.096-.692.197-1.382.294-2.071l.297-2.06c.032-.244.068-.488.093-.718.875-1.465.04-3.418-.054-5.083zm-9.509 29.823c-.423-1.005-.817-2.036-.717-3.12h-.039a1.602 1.602 0 00-.047-1.012c-.111-.262-.304-.485-.423-.747a2.738 2.738 0 01-.193-1.005 27.46 27.46 0 01.512-6.511l.144-.758c.15-.087.288-.194.408-.319.189-.215.345-.457.463-.718.405-.815.774-1.644 1.114-2.488.112-.273.273-.589.549-.657-.058 2.1.158 4.243-.696 6.139a3.88 3.88 0 00-.358.969c-.079.535.143 1.077.065 1.608-.04.276-.158.531-.205.804a.788.788 0 00.208.761.64.64 0 00.154.079c-.021.144-.039.291-.054.431-.028.294-.043.571-.06.743-.083.878-.115 1.76-.097 2.642 0 .951.036 1.902.021 2.872.014.278-.033.556-.136.814a1.406 1.406 0 01-.272.359 9.317 9.317 0 00-.341-.886z"
                ></path>
                <path
                    fill="#FBBEBE"
                    d="M292.089 169.117c1.094-.225 1.466-2.921.831-6.023-.634-3.101-2.035-5.434-3.129-5.209-1.094.224-1.466 2.92-.831 6.022.634 3.102 2.035 5.434 3.129 5.21z"
                ></path>
                <path
                    fill="#3F3D56"
                    d="M308.791 284.494c-.294.891 0 2.003.796 2.488.322.172.669.293 1.029.359a5.43 5.43 0 001.494.205c.621-.029 1.216-.273 1.836-.359a.288.288 0 01.211.028.31.31 0 01.079.252c.007.353.033.705.079 1.055a.537.537 0 00.186.406c.09.042.189.059.287.05h1.943a18.992 18.992 0 00-.556-5.076 1.14 1.14 0 00-.143-.359 1.189 1.189 0 00-.62-.359 3.465 3.465 0 00-1.502-.262c-.627.083-1.151.488-1.685.826-.534.337-1.262.635-1.91.463-.649-.172-1.19-.714-1.524.283z"
                ></path>
                <path
                    fill="#FBBEBE"
                    d="M280.266 282.919a5.386 5.386 0 01-1.961 1.336l-.33.158a.23.23 0 00-.111.089.203.203 0 000 .085.188.188 0 00.036.077 2.319 2.319 0 002.631.958c.213-.053.411-.156.577-.301.273-.325.43-.732.444-1.156.109-.438.09-.897-.053-1.325-.499-1.123-.681-.613-1.233.079z"
                ></path>
                <path
                    fill="#3F3D56"
                    d="M287.715 287.34a.859.859 0 01-.06.398c-.169.331-.638.313-1.004.241a24.164 24.164 0 00-.441-3.626c-.695-.032-1.197.629-1.57 1.221l-.961 1.526c-.138.262-.334.49-.573.667a1.72 1.72 0 01-.62.198c-1.835.305-3.688-.273-5.459-.848a2.893 2.893 0 01-.742-.315 1.523 1.523 0 01-.359-2.075c.742-1.005 2.409-.718 3.334-1.551a8.39 8.39 0 01-.473 1.712c1.236-.186 2.068-1.321 3.064-2.078.251-.213.552-.356.875-.417.242-.02.485.006.717.076a8.402 8.402 0 013.154 1.554c.377.298.964.718 1.129 1.178.176.549-.011 1.554-.011 2.139z"
                ></path>
                <path
                    fill="#FBBEBE"
                    d="M312.372 168.903c4.09 0 7.405-3.321 7.405-7.416 0-4.096-3.315-7.417-7.405-7.417s-7.405 3.321-7.405 7.417c0 4.095 3.315 7.416 7.405 7.416z"
                ></path>
                <path
                    fill="#3F3D56"
                    d="M326.96 205.275a17.598 17.598 0 01-.599 4.196 43.236 43.236 0 01-1.355 5.026c-.426 1.195-.96 2.394-.957 3.661 0 .528.086 1.113-.236 1.529-.287.293-.65.5-1.047.6a1.318 1.318 0 00-.882.786 5.564 5.564 0 01-.745-1.644 138.052 138.052 0 01-1.792-5.948.764.764 0 01.05-.718.893.893 0 01.312-.176c.367-.15.704-.367.993-.639.135-.121.247-.265.329-.427.105-.257.152-.534.14-.812 0-.951 0-1.898-.025-2.85-.015-.878.019-1.756.1-2.631 0-.172.033-.449.061-.743.054-.564.162-1.217.466-1.436.456-.305 1.818.104 2.334.176.889.122 1.792.266 2.659.434.126.53.191 1.072.194 1.616zM297.059 169.791c-.287.574-.975.851-1.506 1.213l-1.817 1.249a1.205 1.205 0 01-.9.309 1.19 1.19 0 01-.67-.628.14.14 0 000-.029l-.376-.632-1.792-3.008a1.705 1.705 0 01-.334-.926c0-.154.054-.298.068-.452a2.177 2.177 0 00-.358-1.221c-.143-.269-.43-.491-.423-.793a2.87 2.87 0 01.201-1.159c.188-.341.457-.63.785-.84.168-.123.34-.237.519-.359.096-.066.201-.114.312-.144.298-.061.592.187.893.197 1.294.869 1.792 2.513 2.81 3.698.573.675.631 1.192 1.28 1.795.104.093.204.193.301.298.128.14.236.297.322.466.119.309.832.671.685.966z"
                ></path>
                <path
                    fill="#FBBEBE"
                    d="M309.77 168.907c.534 1.131.95 2.373.796 3.615a2.28 2.28 0 01-.312.951c-.516.793-1.599.937-2.542.984a1.486 1.486 0 00-1.104.359 1.007 1.007 0 00.069 1.227c.302.324.679.57 1.096.718 1.491.657 3.101 1.199 4.721 1.048.753-.071 1.484-.29 2.233-.402a23.485 23.485 0 012.459-.136c.975-.036 1.946-.133 2.918-.23l2.573-.255a.576.576 0 00.384-.14c.19-.222-.054-.549-.291-.718-1.365-1.012-3.104-1.708-3.881-3.23-.359-.718-.47-1.573-.735-2.348-.266-.775-.688-1.475-.853-2.265a15.043 15.043 0 01-.119-2.089 2.807 2.807 0 00-.717-1.91c-.512-.477-1.254-.599-1.949-.628-1.714-.076-3.538.334-4.753 1.543-.326.327-.606.718-.943 1.013-.337.294-.796.38-.573.768.222.388.659.628.896.969.239.368.449.755.627 1.156z"
                ></path>
                <path
                    fill="#3F3D56"
                    d="M324.37 179.351a40.799 40.799 0 01-2.194 8.087 30.398 30.398 0 00-1.29 3.626c-.276 1.113-.223 2.304-.477 3.421-.315 1.389-.631 2.782-.885 4.182a27.45 27.45 0 00-.509 6.497c0 .343.066.683.193 1.002.118.258.308.481.42.746a1.79 1.79 0 01-.101 1.436 4.161 4.161 0 01-.738 1.12c-3.341.998-6.914.671-10.395.883-3.208.194-6.452.854-9.613.305-.359-1.436.24-2.94.752-4.34 1.488-4.067 3.133-8.303 2.868-12.563a13.194 13.194 0 00-.168-1.483c-.52-3.019.046-6.146.953-9.071.563-1.824.538-3.766.409-5.665a10.355 10.355 0 01-.026-1.855 3.264 3.264 0 01.674-1.734c0-.025.033-.05.051-.076.017-.025.157-.021.268 0a.234.234 0 00.09.019.234.234 0 00.09-.019l.039-.025a.087.087 0 01.052-.016c.019 0 .037.005.052.016.082.051.129.223.308.255.265.04.532.065.8.075.321.01.641.056.953.137h.043c.466.079.945.038 1.391-.119.297-.074.583-.185.853-.33.079-.086.573-.165.674-.226.326-.197.254-1.124.322-1.504.038-.382.128-.756.269-1.113a1.899 1.899 0 011.534-.894 8.23 8.23 0 011.839.165c1.337.191 2.706.158 4.018.467.66.155 1.38.388 1.986.086.165.04.19.183.19.359a2.3 2.3 0 01-.101.492c-.229.991.549 1.903 1.266 2.62.303.339.66.624 1.057.844.359.165.717.233 1.075.413.291.155.537.381.717.657.207.316.346.672.409 1.044a6.262 6.262 0 01-.118 2.079z"
                ></path>
                <path
                    fill="#000"
                    d="M324.37 179.351a40.867 40.867 0 01-2.194 8.087 30.398 30.398 0 00-1.29 3.626c-.276 1.112-.223 2.304-.477 3.421-.316 1.389-.631 2.782-.886 4.182a5.492 5.492 0 01-1.638.57 8.581 8.581 0 01-2.623-.086l-5.115-.685c-2.043-.277-4.219-.611-5.735-1.996-.843-.761-1.395-1.766-2-2.736a12.925 12.925 0 00-.169-1.482c-.52-3.019.047-6.146.954-9.071.562-1.824.537-3.766.408-5.665a10.364 10.364 0 01-.025-1.856 3.263 3.263 0 01.674-1.733c.105-.031.211-.055.319-.072a1.6 1.6 0 01.219-.029h.104a1.6 1.6 0 01.358.043c.244.078.484.17.717.277h.043c.307.101.63.147.953.136.474 0 .961-.075 1.434-.108a2.644 2.644 0 011.699.305c.333.269.649.558.946.866.359.282.763.501 1.194.649a12.663 12.663 0 009.542-.201c.291-.166.622-.25.957-.244.247.049.482.149.688.295.215.125.426.247.645.359.207.316.346.671.409 1.044a6.279 6.279 0 01-.111 2.104z"
                    opacity="0.1"
                ></path>
                <path
                    fill="#0E5396"
                    d="M327.492 176.974a19.13 19.13 0 01-4.087-1.795 1.807 1.807 0 00-.688-.294 1.918 1.918 0 00-.96.244 12.662 12.662 0 01-9.538.201 4.162 4.162 0 01-1.194-.65 10.752 10.752 0 00-.946-.865c-1.18-.765-2.81.133-4.129-.359a7.419 7.419 0 00-.717-.277c-1.043-.262-2.104.779-3.13.464a17.514 17.514 0 00-.842 3.202 35.029 35.029 0 00-.233 3.776c0 .757-.036 1.515 0 2.272a.932.932 0 01.624.406.919.919 0 01-.058.771c-.749 1.928-1.509 3.877-2.645 5.604a12.152 12.152 0 012.215 1.694c1.255 1.328 1.871 3.191 3.226 4.419 1.527 1.382 3.703 1.72 5.735 1.992l5.115.686a8.742 8.742 0 002.628.09 5.538 5.538 0 001.401-.456c.291-.122.556-.297.781-.517.19-.215.345-.457.463-.718.405-.811.774-1.64 1.115-2.48.118-.298.297-.647.62-.672 1.899-1.716 3.692-3.474 5.591-5.19a12.387 12.387 0 002.04-2.154c.943-1.396.086-3.374 0-5.062a6.508 6.508 0 00-.161-1.281c-.309-1.224-1.033-2.689-2.226-3.051z"
                ></path>
                <path
                    fill="#000"
                    d="M297.059 169.791c-.286.574-.975.851-1.505 1.213l-1.817 1.249a1.21 1.21 0 01-.9.309 1.18 1.18 0 01-.67-.628v-.258a2.419 2.419 0 01.114-.858 2.67 2.67 0 01.803-1.034 6.57 6.57 0 012.355-1.436.81.81 0 01.43-.043.54.54 0 01.158.068c.128.14.237.297.323.467.143.294.856.657.709.951z"
                    opacity="0.1"
                ></path>
                <path
                    fill="#0E5396"
                    d="M301.338 173.575c-.609-.029-1.107-.47-1.552-.89l-1.358-1.264a1.252 1.252 0 01-.237-.266 1.876 1.876 0 01-.165-.441 5.067 5.067 0 00-1.319-1.896.869.869 0 00-.39-.28.784.784 0 00-.434.044 6.55 6.55 0 00-2.355 1.435 2.678 2.678 0 00-.803 1.034c-.09.277-.129.568-.115.858a6.603 6.603 0 00.825 3.138 12.445 12.445 0 001.684 2.193l.853.955c.839.94 1.678 1.881 2.588 2.746.327.348.722.625 1.162.811a1.296 1.296 0 001.333-.215c.172-.199.301-.432.38-.682.552-1.436 1.075-2.93 1.108-4.477a17.175 17.175 0 00-.079-1.856c-.054-.653-.516-.908-1.126-.947z"
                ></path>
                <path
                    fill="#33313F"
                    d="M323.06 223.829a83.109 83.109 0 01-.767 10.794c-.072.578-.15 1.156-.19 1.734-.118 1.676.075 3.36-.082 5.025-.083.901-.269 1.795-.427 2.674a47.644 47.644 0 00-.609 11.9c.495 6.616-1.022 13.235-.333 19.833a16.067 16.067 0 01-.212 3.837 16.17 16.17 0 01-.556 2.319 1691.74 1691.74 0 01-1.577 5.385 1.859 1.859 0 01-.358.746 1.693 1.693 0 01-1.344.399c-2.068-.065-4.015-.958-5.893-1.831a2.022 2.022 0 01-.591-.359c-.391-.405-.359-1.044-.531-1.579-.172-.535-.638-1.038-.903-1.587a5.194 5.194 0 01-.391-1.633 67.012 67.012 0 01-.487-5.535c-.137-2.606 1.584-5.004 2.15-7.539 1.076-4.982.165-10.324 2.076-15.051.602-1.493-.273-3.303-.359-4.911a15.6 15.6 0 00-.401-3.08c-.359-1.349-1.115-2.62-1.169-4.02-.039-1.012.287-2 .456-2.998a13.529 13.529 0 00-.061-4.426c-.19-1.206-.481-2.412-.771-3.589l-.065.133a40.594 40.594 0 00-2.247 5.294c-.287.88-.538 1.777-.896 2.632-.294.718-.656 1.374-1.011 2.049a58.9 58.9 0 00-3.315 7.377c-.445 1.242-.836 2.513-1.223 3.758l-2.656 8.616c-.717 2.265-1.502 4.454-2.204 6.716-.993 3.231-1.986 6.433-3.14 9.591-1.075 2.998-2.355 6.103-1.971 9.269a6.794 6.794 0 01-3.165.642 18.503 18.503 0 01-5.377-1.306c-.685-.255-1.394-.542-1.857-1.106-.795-.973-.598-2.398-.358-3.636a8.75 8.75 0 01.43-1.637c.272-.66.717-1.246.996-1.899.563-1.253.599-2.671.821-4.031.222-1.361.717-2.796 1.878-3.536.198-2.391 1.18-4.749 1.721-7.086.409-1.77.545-3.59.867-5.384.323-1.795.843-3.59 1.925-5.044a8.009 8.009 0 01.975-4.307c.175-.289.318-.596.427-.916.067-.312.105-.629.114-.948a5.608 5.608 0 011.513-3.327c-.358-1.31.14-2.678.588-3.949.564-1.621.819-3.335.753-5.05a4.41 4.41 0 01.068-1.436c.1-.359.297-.664.412-1.009.102-.422.156-.854.161-1.289.14-1.942.925-3.772 1.792-5.506.517-1.012.079-2.387.187-3.514.186-1.874.39-3.813 1.319-5.446.172-.309.358-.603.512-.923.187-.456.288-.943.298-1.435.032-.822.147-1.504-.147-2.269 1.918-1.597 4.534-2.046 7.029-2.154 2.495-.108 5.018.119 7.459-.413.717-.161 1.434-.384 2.19-.491 1.717-.252 3.459.14 5.154.527-.118 1.077.276 2.111.717 3.112a33.459 33.459 0 012.656 12.823z"
                ></path>
                <path
                    fill="#000"
                    d="M314.62 224.652l-4.119 9.276c-.19-1.206-.48-2.412-.77-3.59l-.065.133v-.194l2.244-4.943 2.71-.682zM326.961 205.275a1.546 1.546 0 01-.817.305 3.983 3.983 0 01-1.341-.183l-3.226-.808a1.632 1.632 0 01-.294-.104c.054-.564.161-1.217.466-1.436.455-.305 1.817.104 2.334.176.889.122 1.792.266 2.659.434.135.529.208 1.071.219 1.616z"
                    opacity="0.1"
                ></path>
                <path
                    fill="#0E5396"
                    d="M329.689 183.915c.068.298.165.593.222.894.097.74.071 1.491-.075 2.222l-.294 2.054-.294 2.064-1.136 7.944-.28 1.967-.394 2.746a1.988 1.988 0 01-.172.66 1.37 1.37 0 01-1.122.664 4.028 4.028 0 01-1.34-.183l-3.226-.811a1.013 1.013 0 01-.395-.161.791.791 0 01-.208-.758c.047-.273.165-.528.205-.8.079-.532-.144-1.077-.065-1.605.078-.336.198-.661.359-.966 1.075-2.38.451-5.158.817-7.743a11.75 11.75 0 012.487-5.542 15.905 15.905 0 012.746-2.699c.401-.313 1.04-.955 1.545-1.077.649-.137.512.678.62 1.13z"
                ></path>
                <path
                    fill="#33313F"
                    d="M305.274 152.996c-.237.754.133 1.583-.036 2.351-.183.847-.978 1.436-1.204 2.287-.359 1.296.738 2.477 1.541 3.554 2.975 3.999 2.584 9.534 1.566 14.412a74.439 74.439 0 01-3.387 11.487c-.448 1.16-.943 2.337-1.824 3.206 1.649-.474 3.401-.952 5.054-.492 2.093.581 3.899 2.617 6.021 2.154 1.276-.284 2.173-1.418 3.32-2.046 2.15-1.16 4.742-.431 7.14-.058a2.797 2.797 0 001.559-.079c.383-.206.709-.506.946-.872a8.868 8.868 0 001.843-4.774 6.133 6.133 0 00-1.76-4.714c-.509-.481-1.119-.868-1.509-1.435a4.47 4.47 0 01-.592-2.176c-.283-3.948.678-7.98-.312-11.799-.358-1.361-.942-2.664-1.1-4.056-.197-1.734.272-3.59-.416-5.177-.541-1.26-1.735-2.153-3.022-2.613-1.286-.459-2.663-.589-4.028-.718-1.965-.165-8.979-1.009-9.8 1.558z"
                ></path>
                <g fill="#000" opacity="0.1">
                    <path
                        d="M307.141 175.598a74.328 74.328 0 01-3.37 11.44 16.59 16.59 0 00.653-1.522 74.076 74.076 0 003.387-11.487c1.022-4.882 1.412-10.41-1.563-14.413-.717-.954-1.638-1.988-1.606-3.108a3.87 3.87 0 00-.609 1.127c-.358 1.296.739 2.477 1.541 3.554 2.975 3.995 2.585 9.53 1.567 14.409zM305.282 154.983c.287-.358.502-.769.631-1.21a6.22 6.22 0 00-.043-1.601 1.714 1.714 0 00-.595.822c-.212.635.032 1.325.007 1.989zM326.644 187.319a2.586 2.586 0 01-.946.868 2.726 2.726 0 01-1.559.079c-2.398-.359-5.019-1.098-7.141.061-1.15.625-2.043 1.759-3.322 2.046-2.119.474-3.925-1.561-6.018-2.153-1.484-.413-3.047-.072-4.542.359a6.27 6.27 0 01-1.186 1.715c1.649-.473 3.401-.951 5.054-.491 2.093.581 3.899 2.616 6.021 2.153 1.276-.283 2.173-1.418 3.32-2.046 2.15-1.159 4.742-.43 7.14-.057a2.797 2.797 0 001.559-.079c.384-.207.709-.507.946-.872a9.66 9.66 0 001.484-2.843c-.239.438-.51.86-.81 1.26z"
                        opacity="0.1"
                    ></path>
                </g>
            </g>
            <defs>
                <linearGradient
                    id="paint0_linear"
                    x1="275.496"
                    x2="330.337"
                    y1="219.839"
                    y2="219.839"
                    gradientUnits="userSpaceOnUse"
                >
                    <stop stopColor="gray" stopOpacity="0.25"></stop>
                    <stop offset="0.54" stopColor="gray" stopOpacity="0.12"></stop>
                    <stop offset="1" stopColor="gray" stopOpacity="0.1"></stop>
                </linearGradient>
                <clipPath id="clip0">
                    <path fill="#fff" d="M0 0H418V289H0z"></path>
                </clipPath>
            </defs>
        </svg>
    );
}
